Subject: Re: draft-ietf-ipngwg-scopedaddr-format-00.txt

From: Tim Hartrick <[email-masked]>
Date: Tue, 9 Nov 1999 14:40:29 -0800 (PST)

Brian, Sam,

> 
> Indeed.  A nice encapsulation of the intent.  I wish I had written it myself
> when I first proposed the idea of adding the scope identifier to the sockaddr-
> in6.  If the rhetoric had not been so thick in that initial discussion we
> may well have not missed the details that we are causing us some pain.
>  

Arghh..  Mangled sentence.  I meant "details that are now causing us some pain."
Proofing before sending is the correct order.

tim
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------